name: Pheno
channels:
  - conda-forge
  - defaults
dependencies:
  - affine=2.3.0=py_0
  - anyio=2.2.0=py39haa95532_2
  - argon2-cffi=20.1.0=py39h2bbff1b_1
  - async_generator=1.10=pyhd3eb1b0_0
  - attrs=21.2.0=pyhd3eb1b0_0
  - babel=2.9.1=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bleach=3.3.1=pyhd3eb1b0_0
  - bottleneck=1.3.2=py39h7cc1a96_1
  - brotlipy=0.7.0=py39h2bbff1b_1003
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2021.10.26=haa95532_2
  - cairo=1.16.0=hb19e0ff_1008
  - certifi=2021.10.8=py39haa95532_0
  - cffi=1.14.6=py39h2bbff1b_0
  - cfitsio=3.470=he774522_6
  - chardet=4.0.0=py39haa95532_1003
  - click-plugins=1.1.1=py_0
  - colorama=0.4.4=pyhd3eb1b0_0
  - cryptography=3.4.7=py39h71e12ea_0
  - curl=7.78.0=h86230a5_0
  - decorator=5.0.9=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.3=py39haa95532_0
  - expat=2.4.1=h6c2663c_2
  - fiona=1.8.20=py39hea8b339_1
  - fontconfig=2.13.1=h1989441_1005
  - freetype=2.10.4=hd328e21_0
  - freexl=1.0.6=h2bbff1b_0
  - gdal=3.3.1=py39h6795fcd_1
  - geotiff=1.6.0=ha8a8a2d_6
  - gettext=0.19.8.1=h1a89ca6_1005
  - hdf4=4.2.15=h0e5069d_3
  - hdf5=1.10.6=nompi_h5268f04_1114
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=68.1=h6c2663c_0
  - idna=2.10=pyhd3eb1b0_0
  - importlib-metadata=3.10.0=py39haa95532_0
  - importlib_metadata=3.10.0=hd3eb1b0_0
  - intel-openmp=2021.3.0=haa95532_3372
  - ipykernel=5.3.4=py39h7b7c402_0
  - ipython=7.22.0=py39hd4e2768_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=7.6.3=pyhd3eb1b0_1
  - jbig=2.1=h8d14728_2003
  - jedi=0.17.2=py39haa95532_1
  - jinja2=3.0.1=pyhd3eb1b0_0
  - joblib=1.0.1=pyhd3eb1b0_0
  - jpeg=9d=h8ffe710_0
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py39haa95532_7
  - jupyter_client=6.1.12=pyhd3eb1b0_0
  - jupyter_console=6.4.0=pyhd3eb1b0_0
  - jupyter_core=4.7.1=py39haa95532_0
  - jupyter_server=1.4.1=py39haa95532_0
  - jupyterlab=3.1.7=pyhd3eb1b0_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.7.1=pyhd3eb1b0_0
  - jupyterlab_widgets=1.0.0=pyhd3eb1b0_1
  - kealib=1.4.14=hde4a422_0
  - krb5=1.19.2=h5b6d351_0
  - lerc=2.2.1=hd77b12b_0
  - libboost=1.67.0=hd9e427e_4
  - libclang=11.1.0=default_h5c34c98_1
  - libcurl=7.78.0=h86230a5_0
  - libdeflate=1.7=h2bbff1b_5
  - libffi=3.3=h0e60522_2
  - libgdal=3.3.1=ha6cada3_1
  - libglib=2.68.4=h1e62bf3_0
  - libiconv=1.16=he774522_0
  - libkml=1.3.0=he5f2a48_4
  - libnetcdf=4.8.0=nompi_hf689e7d_103
  - libpng=1.6.37=h2a8f88b_0
  - libpq=13.3=hfcc5ef8_0
  - librttopo=1.1.0=hb340de5_6
  - libsodium=1.0.18=h62dcd97_0
  - libspatialite=5.0.1=h762a7f4_5
  - libssh2=1.9.0=h7a1dbc1_1
  - libtiff=4.3.0=h0c97f57_1
  - libwebp-base=1.2.0=h2bbff1b_0
  - libxml2=2.9.12=h0ad7f3c_0
  - libzip=1.8.0=hfed4ece_0
  - lz4-c=1.9.3=h2bbff1b_1
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markupsafe=2.0.1=py39h2bbff1b_0
  - mistune=0.8.4=py39h2bbff1b_1000
  - mkl=2021.3.0=haa95532_524
  - mkl-service=2.4.0=py39h2bbff1b_0
  - mkl_fft=1.3.0=py39h277e83a_2
  - mkl_random=1.2.2=py39hf11a4ad_0
  - msys2-conda-epoch=20160418=1
  - munch=2.5.0=py_0
  - nbclassic=0.2.6=pyhd3eb1b0_0
  - nbclient=0.5.3=pyhd3eb1b0_0
  - nbconvert=6.1.0=py39haa95532_0
  - nbformat=5.1.3=pyhd3eb1b0_0
  - nest-asyncio=1.5.1=pyhd3eb1b0_0
  - notebook=6.4.0=py39haa95532_0
  - numexpr=2.7.3=py39hb80d3ca_1
  - numpy=1.20.3=py39ha4e8547_0
  - numpy-base=1.20.3=py39hc2deb75_0
  - openjpeg=2.4.0=h4fc8c34_0
  - openssl=1.1.1l=h2bbff1b_0
  - packaging=21.0=pyhd3eb1b0_0
  - pandocfilters=1.4.3=py39haa95532_1
  - parso=0.7.0=py_0
  - pcre=8.45=hd77b12b_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pixman=0.40.0=he774522_0
  - poppler=21.03.0=h9ff6ed8_0
  - poppler-data=0.4.10=0
  - postgresql=13.3=h1c22c4f_0
  - prometheus_client=0.11.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.17=pyh06a4308_0
  - prompt_toolkit=3.0.17=hd3eb1b0_0
  - pycparser=2.20=py_2
  - pygments=2.9.0=pyhd3eb1b0_0
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyparsing=2.4.7=pyhd3eb1b0_0
  - pyqt=5.12.3=py39hcbf5309_7
  - pyqt-impl=5.12.3=py39h415ef7b_7
  - pyqt5-sip=4.19.18=py39h415ef7b_7
  - pyqtchart=5.12=py39h415ef7b_7
  - pyqtwebengine=5.12.1=py39h415ef7b_7
  - pyrsistent=0.18.0=py39h2bbff1b_0
  - pysocks=1.7.1=py39haa95532_0
  - python=3.9.6=h6244533_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python_abi=3.9=2_cp39
  - pytz=2021.1=pyhd3eb1b0_0
  - pywin32=228=py39hbaba5e8_1
  - pywinpty=0.5.7=py39haa95532_0
  - pyzmq=20.0.0=py39hd77b12b_1
  - qt=5.12.9=h5909a2a_4
  - qtconsole=5.1.0=pyhd3eb1b0_0
  - qtpy=1.9.0=py_0
  - rasterio=1.2.6=py39h85efae1_2
  - requests=2.25.1=pyhd3eb1b0_0
  - scikit-learn=0.24.2=py39hf11a4ad_1
  - send2trash=1.5.0=pyhd3eb1b0_1
  - sip=4.19.13=py39hd77b12b_0
  - six=1.16.0=pyhd3eb1b0_0
  - sniffio=1.2.0=py39haa95532_1
  - snuggs=1.4.7=py_0
  - sqlite=3.36.0=h2bbff1b_0
  - terminado=0.9.4=py39haa95532_0
  - testpath=0.5.0=pyhd3eb1b0_0
  - threadpoolctl=2.2.0=pyhb85f177_0
  - tiledb=2.3.3=h78dabda_0
  - tornado=6.1=py39h2bbff1b_0
  - traitlets=5.0.5=pyhd3eb1b0_0
  - tzdata=2021a=h52ac0ba_0
  - urllib3=1.26.6=pyhd3eb1b0_1
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py39haa95532_1
  - wheel=0.36.2=pyhd3eb1b0_0
  - widgetsnbextension=3.5.1=py39haa95532_0
  - win_inet_pton=1.1.0=py39haa95532_0
  - wincertstore=0.2=py39h2bbff1b_0
  - winpty=0.4.3=4
  - xerces-c=3.2.3=ha925a31_0
  - xz=5.2.5=h62dcd97_0
  - zeromq=4.3.3=ha925a31_3
  - zipp=3.5.0=pyhd3eb1b0_0
  - zlib=1.2.11=h62dcd97_4
  - zstd=1.5.0=h6255e5f_0
  - pip:
      - aiodns==3.0.0
      - aiohttp==3.8.1
      - aiohttp-client-cache==0.5.2
      - aiosignal==1.2.0
      - aiosqlite==0.17.0
      - appdirs==1.4.4
      - arrow==1.2.1
      - asciitree==0.3.3
      - async-retriever==0.2.5
      - async-timeout==4.0.1
      - beautifulsoup4==4.10.0
      - boltons==21.0.0
      - branca==0.4.2
      - brotli==1.0.9
      - cachetools==5.0.0
      - cattrs==1.8.0
      - cchardet==2.1.7
      - cftime==1.5.1.1
      - charset-normalizer==2.0.8
      - ciso8601==2.2.0
      - click==8.0.1
      - cligj==0.7.2
      - cloudpickle==2.0.0
      - cycler==0.10.0
      - cytoolz==0.11.2
      - dask==2021.11.2
      - dask-image==2021.12.0
      - datacube==1.8.6
      - dea-tools==0.2.1
      - descartes==1.1.0
      - distributed==2021.11.2
      - docopt==0.6.2
      - fasteners==0.16.3
      - flask==2.0.2
      - folium==0.12.1.post1
      - frozenlist==1.2.0
      - fsspec==2021.11.1
      - geopandas==0.9.0
      - geos==0.2.3
      - greenlet==1.1.2
      - h5netcdf==0.11.0
      - h5py==3.6.0
      - heapdict==1.0.1
      - imageio==2.13.5
      - ipyleaflet==0.15.0
      - itsdangerous==2.0.1
      - jsonpickle==2.0.0
      - jupyter-ui-poll==0.2.1
      - kiwisolver==1.3.1
      - lark-parser==0.12.0
      - llvmlite==0.37.0
      - locket==0.2.1
      - lxml==4.6.4
      - matplotlib==3.4.3
      - mizani==0.7.3
      - msgpack==1.0.3
      - multidict==5.2.0
      - netcdf4==1.5.8
      - networkx==2.6.3
      - numba==0.54.1
      - numcodecs==0.9.1
      - odc-algo==0.2.2
      - odc-ui==0.2.0a3
      - owslib==0.25.0
      - palettable==3.3.0
      - pandas==1.3.1
      - partd==1.2.0
      - patsy==0.5.1
      - pillow==9.0.0
      - pims==0.5
      - pint==0.18
      - pip==22.2.2
      - plotnine==0.8.0
      - pooch==1.5.2
      - proj==0.2.0
      - psutil==5.8.0
      - psycopg2==2.9.3
      - py3dep==0.11.4
      - pycares==4.1.2
      - pydantic==1.8.2
      - pydap==3.2.2
      - pygeoogc==0.11.7
      - pygeoutils==0.11.7
      - pyprismclimate==0.2.3
      - pyproj==3.1.0
      - pyshp==2.1.3
      - python-forge==18.6.0
      - pywavelets==1.2.0
      - pyyaml==6.0
      - requests-cache==0.8.1
      - rioxarray==0.9.0
      - rpy2==3.4.5
      - rtree==0.9.7
      - scikit-image==0.19.1
      - scikit-posthocs==0.7.0
      - scipy==1.10.1
      - seaborn==0.11.2
      - setuptools==57.4.0
      - shapely==1.7.1
      - slicerator==1.0.0
      - sortedcontainers==2.4.0
      - soupsieve==2.3.1
      - sqlalchemy==1.4.29
      - statsmodels==0.12.2
      - tblib==1.7.0
      - tifffile==2021.11.2
      - toolz==0.11.2
      - tqdm==4.62.3
      - traittypes==0.2.1
      - typing-extensions==4.0.1
      - tzlocal==2.1
      - ujson==4.3.0
      - url-normalize==1.4.3
      - webob==1.8.7
      - werkzeug==2.0.2
      - xarray==0.19.0
      - xclim==0.31.0
      - xyzservices==2021.11.0
      - yarl==1.7.2
      - zarr==2.10.3
      - zict==2.0.0
prefix: C:\Users\isaac\anaconda3\envs\Pheno
